_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
langcode: ar
module:
  ace_editor: 0
  admin_toolbar: 0
  admin_toolbar_links_access_filter: 0
  admin_toolbar_tools: 0
  automated_cron: 0
  better_exposed_filters: 0
  big_pipe: 0
  blazy: 0
  block: 0
  block_class: 0
  block_content: 0
  bootstrap_layouts: 0
  bootstrap_paragraphs: 0
  breakpoint: 0
  ckeditor: 0
  color: 0
  config: 0
  config_translation: 0
  contextual: 0
  csv_serialization: 0
  ctools: 0
  datetime: 0
  dblog: 0
  dynamic_page_cache: 0
  editor: 0
  entity_reference_revisions: 0
  entityqueue: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  file_download: 0
  filter: 0
  google_analytics: 0
  help: 0
  history: 0
  image: 0
  jquery_ui: 0
  jquery_ui_datepicker: 0
  jquery_ui_slider: 0
  jquery_ui_touch_punch: 0
  language: 0
  language_access: 0
  layout_discovery: 0
  link: 0
  link_attributes: 0
  locale: 0
  mailchimp: 0
  mailchimp_signup: 0
  media: 0
  media_library: 0
  menu_link_content: 0
  menu_ui: 0
  mysql: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  quickedit: 0
  rased_tweaks: 0
  rdf: 0
  redirect: 0
  responsive_image: 0
  rest: 0
  search: 0
  serialization: 0
  shortcut: 0
  shs: 0
  slick: 0
  slick_ui: 0
  slick_views: 0
  smart_trim: 0
  system: 0
  taxonomy: 0
  telephone: 0
  text: 0
  token: 0
  toolbar: 0
  tour: 0
  update: 0
  upgrade_status: 0
  user: 0
  view_marquee: 0
  views_data_export: 0
  views_ui: 0
  viewsreference: 0
  webform: 0
  webform_shs: 0
  webform_ui: 0
  webform_views: 0
  xls_serialization: 0
  ds: 1
  pathauto: 1
  ds_extras: 2
  content_translation: 10
  views: 10
  paragraphs: 11
  linked_field: 100
  standard: 1000
theme:
  bartik: 0
  seven: 0
  bootstrap: 0
  rased: 0
profile: standard
